// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "CsdkMessageBase.h"
#include "CsdkCustomMessage.generated.h"

/**
 * 
 */
UCLASS()
class CSDKRUNTIME_API UCsdkCustomMessage : public UCsdkMessageBase
{
	GENERATED_BODY()
public:
	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Message")
	FString Content;
};
